﻿.EditPanel
{
	font-family:Arial;
	color:Red;
	font-size:8pt;
	background-color:#ccc;
}
.EditPanel a
{
	font-family:Arial;
	color:Red;
	font-size:8pt;
}
.WebContentPart_id
{
    background-color:#CE0008;
    color:#fff;
    width:24px;
    height:16px;
    text-align:center;
}
.WebContentPart 
{
    background-color:#fff;
    border-top:solid 1px #D1D9C8;
    margin-bottom:8px;
    margin-right:6px;
}
.FieldTable
{
	/*background-color:#EFEFD6;	/* as per selected tab */
	background-color:#F7F7EB;
	/*background-image:url(../media/tab_base.jpg);
	background-repeat:repeat-x;	*/
	font-family:Arial;	
	font-size:10pt;
	line-height:110%;	
	border-bottom:1px solid #999;
}	
.Field_Heading
{	
	background-color:#D8DCD9;	
	font-size:14pt;
	font-smooth: always;	
	-webkit-font-smoothing: subpixel-antialiased;
	line-height:1.4em;
	color:#1E588A;	
	font-weight:normal;	
	margin-top:4px;
}
.Field_Caption
{
	font-family:Arial;
	font-size:10pt;
	color:#003366;				/* as per content color */
	text-align:right;
	padding-right:6px;
}
.Field	/* text-boxes */
{
	font-family:Arial;
	font-size:11pt;
	color:#333;
	border:solid 1px #ccc;
	margin-right: 2px;
    margin-top: 2px;
    margin-bottom: 2px;
}
.Field_Caption_Small
{
	font-family:Arial;
	font-size:9pt;
	color:#003366;				/* as per content color */
	text-align:right;
	padding-right:3px;
}
.Field_Small	/* text-boxes */
{
	font-family:Arial;
	font-size:9pt;
	color:#333;
	border:solid 1px #ccc;
	margin:2px;
}
.Field_Description
{
	font-family:Arial;
	font-size:9pt;
	color:#003366;				/* as per content color */
	text-align:left;
	padding-left:6px;
	font-style:italic;
}
.LHNav img
{
	padding-left:32px;
	padding-bottom:6px;
}
.LHNav 
{
	width:160px;
	/*background-color:#EFEDD6;*/
	border-right: solid 1px #999;
}
.LHNav_Panel
{
	padding-left:22px;
	padding-right:22px;
}
.LHNav_Hyperlink
{
	color:#990000;
	font-family: arial;	
	font-size: 10pt; 
	text-decoration:none;
}
.LHNav_Hyperlink:Hover
{
	TEXT-DECORATION: underline;
}
.LHNav a
{
	color:#990000;
	font-family: arial;	
	font-size: 11pt; 
	text-decoration:none;
}
.formnav {
	PADDING:0px; 
	color:#990000;
	font-family: arial;	
	font-size: 10pt; 
	text-decoration:none;
	/*TEXT-TRANSFORM: uppercase; */
	/*BACKGROUND: url(media/system/membernav_bg.gif) #333 repeat-x left top; */
	background-color:#666;
	border-left:solid 1px #666; 
	HEIGHT: 26px; 
	FONT-WEIGHT: normal; 
}
.formnav UL {
	PADDING: 0px; 
	LIST-STYLE-TYPE: none; 
	MARGIN: 0px; 
	WIDTH: 100%; 
}
.formnav UL LI {
	display: inline;
	/*BACKGROUND: url(media/system/membernav_bg-OVER.gif) repeat-x left center; */
	color:#990000;
}

.formnav UL LI A {
	/*BACKGROUND: url(media/system/membernav_bg-OVER.gif) repeat-x left center; */
	color:#990000;
}
.formnav UL LI A:hover {
	/*BACKGROUND: url(media/system/membernav_bg-OVER.gif) repeat-x left center; */
	TEXT-DECORATION: underline;
	color:#990000;
}
.formnav_link 	
{
	PADDING-BOTTOM: 0px; 
	PADDING-LEFT: 6px; 
	margin-left:4px;
	PADDING-RIGHT: 6px; 
	PADDING-TOP: 6px; 
	HEIGHT: 18px; 
	DISPLAY: block; 
	TEXT-DECORATION: none;
	/*background: url(media/system/form_tab_right.gif) right bottom no-repeat ;		*/
}
.formnav_container 
{
	height:32px; 
	FLOAT: left;	
	/*background: url(media/system/form_tab_left.gif) #DEDFC6 left bottom no-repeat ;		*/
	background: #DEDFC6 ;	
	border-right:solid 1px #666;
	border-top:solid 1px #666;
	border-bottom:solid 1px #666; 	/*default; gets over-ridden on click event*/					
}

.formnav_selectedcontainer 
{
	height:33px; 
	FLOAT: left;	
	/*background: url(media/system/form_tabselected_left.gif) #EFEFD6 left bottom no-repeat ;	*/
	background: #EFEFD6 ;		
	border-right:solid 1px #666;
	border-top:solid 1px #666;
	border-bottom:none 1px #fff; 	/*default; gets over-ridden on click event*/				
}
.formnav_selectedlink
{
	PADDING-BOTTOM: 0px; 
	PADDING-LEFT: 6px; 
	margin-left:4px;		
	PADDING-RIGHT: 6px; 
	PADDING-TOP: 6px; 
	HEIGHT: 17px; 
	DISPLAY: block; 
	FLOAT: left; 
	COLOR: #000; 
	TEXT-DECORATION: none;
	/*background: url(media/system/form_tabselected_right.gif) #EFEFD6 right bottom no-repeat ;		*/
	background:  #EFEFD6 ;		
}
.Form_Content 
{
	background-color:#FFF;
	font-family:Arial;
	font-size:10pt;
	padding-left:0px;	
	line-height:110%;
	color: #333;
}
.Breadcrumbs
{
	font-family:Arial;
	font-size:8pt;
}
.pnlFind
{
	background-color:#636563;
	font-family:Arial;
	font-size:10pt;
	color:White;
}
.Form_Hilite 
{
	color:#4A8A8C;
	font-family:Arial;
	font-size:12pt;
	font-weight:bold;
	padding-top:4px;
	padding-bottom:4px;
}
.Form_HiliteStrong 
{
	background-color:#CECAB0;
}
